## node-commander 2.12.2

=== Makefile ===

TESTS = $(shell find test/test.*.js)

test:
	@./test/run $(TESTS)

.PHONY: test

## node-commander 2.0.0

=== debian/changelog ===
node-commander (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * /debian/copyright:
    + Use Expat instead of MIT as license keyword.
  * /debian/docs:
    + Install package.json into doc folder.
  * /debian/patches/001_nodejs-shebangs.patch:
    + Adapt patch, some example files have been remove by upstream.
  * /debian/lintian-overrides:
    + Adapt file to removed examples.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jul 2013 01:12:09 +0200

node-commander (1.1.1-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:10:56 +0200

node-commander (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #707559).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 14:30:16 +0200

=== debian/control ===
Source: node-commander
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/commander.js
Vcs-Git: git://git.debian.org/collab-maint/node-commander.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
 node-keypress (>= 0.1.0),
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	cp -av index.js commander.js
	dh_auto_install

override_dh_auto_clean:
	rm -f commander.js
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs History.md

=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-commander-$1.tar.gz/ \
https://github.com/visionmedia/commander.js/tags .*/archive/v?([\d\.]+).tar.gz

## node-commander 2.2.0

=== debian/changelog ===
node-commander (2.2.0-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * New upstream release.
  * Install package.json and index.js in nodejs/commander
    folder instead of commander.js
  * debian/control:
    + bump standards-version 3.9.5
    + set node-should as build-depends
    + do not depend on keypress, not required
    + added homogenius description for Node.js packages
    + added myself as Uploader
    + update Vcs-* fields, move project to pkg-javascript.
  * debian/rules:
    + enable tests
    + remove override_dh_auto_install, no longer needed
  * debian/patch/001_nodejs-shebangs.patch
    + test/run patch to use nodejs command instead of node
  * drop debian/lintian-overrides, not needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 May 2014 15:15:25 +0200

=== debian/control ===
Source: node-commander
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 nodejs,
 node-should,
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/commander.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-commander.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
 .
 Node.js is an event-based server-side JavaScript engine.

## node-commander 2.4.0

=== debian/changelog ===
node-commander (2.4.0-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0
  * update Upstream-Contact to /issues url

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 20 Oct 2014 18:32:53 +0200

node-commander (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0
  * Bump Standard-Version 3.9.6
  * Do not install packages.json as doc
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 17 Oct 2014 13:22:50 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  dh-buildinfo,
  nodejs,
  node-should,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/commander.js
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-commander.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-commander.git

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs -k History.md

=== debian/tests/control ===
Tests: require
Depends: node-commander

## node-commander 2.12.2

=== debian/changelog ===
node-commander (2.12.2-1ubuntu2) bionic; urgency=medium

  * Relax all the things!

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 15:37:47 +0000

node-commander (2.12.2-1ubuntu1) bionic; urgency=medium

  * Relax test timeouts

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 13:21:53 +0000

node-commander (2.12.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12.2
  * Drop installchangelog override

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 00:18:38 +0100

node-commander (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #872282)
  * Update dependencies
  * Fix 1 lintian warning

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 31 Oct 2017 16:23:17 +0100

node-commander (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.9.0
  * Bump Standard-Version 4.1.1
  * Bump debhelper compat 9
  * Add build-dependency on node-graceful-readlink
  * Run supplied tests during build as well
  * Do not rename node to nodejs because of #862051

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 21 Sep 2017 08:39:30 +0200

=== debian/control ===
Source: node-commander
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-should (>= 8.4.0~)
 , node-sinon (>= 1.17.6)
 , nodejs (>= 6.11.2)
Standards-Version: 4.1.1
Homepage: https://github.com/tj/commander.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-commander.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-commander.git

Package: node-commander
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6.11.2)
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
 .
 Node.js is an event-based server-side JavaScript engine.

=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 
 override_dh_auto_build:
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
+TESTS = $(shell find test/test.*.js)
+
+override_dh_auto_test:
+	@./test/run $(TESTS)

=== debian/tests/control ===
Tests: require
Depends: node-commander

Test-Command: make test
Depends: @, @builddeps@

## node-commander 4.0.1

=== debian/changelog ===
node-commander (4.0.1-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 22:19:58 +0100

node-commander (4.0.1-1) experimental; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 4.0.1
  * Remove useless patch
  * Disable upstream test (jest not packaged)

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Nov 2019 07:10:35 +0100

node-commander (2.12.2-4) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:29 +0200

node-commander (2.12.2-3) unstable; urgency=medium

  * Ignore signal based tests (Closes: #922093)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Feb 2019 22:25:03 +0100

node-commander (2.12.2-2) unstable; urgency=medium

  * Add upstream/metadata
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Fix d/copyright format url
  * Add myself to uploaders
  * Increase tests timeouts (Closes: #895317)
  * Switch tests to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Feb 2019 07:25:48 +0100

=== debian/control ===
Source: node-commander
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
               dh-buildinfo,
               node-should (>= 8.4.0~),
               node-sinon,
               nodejs (>= 6.11.2),
               pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-commander
Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
Homepage: https://github.com/tj/commander.js
Rules-Requires-Root: no

Package: node-commander
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6.11.2)
Description: Complete solution for Node.js command-line interfaces
 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.
 .
 Node.js is an event-based server-side JavaScript engine.

## node-commander 4.0.1+really2.20.0

=== debian/changelog ===
node-commander (4.0.1+really2.20.0-2) unstable; urgency=medium

  * Team upload
  * Ignore signal tests (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Mar 2020 07:45:08 +0100

node-commander (4.0.1+really2.20.0-1) unstable; urgency=medium

  * Team upload
  * Downgrade version to 2.20.0 (Closes: #952335)
  * Declare compliance with policy 4.5.0
  * Remove myself from uploaders
  * Add patch for sinon ≥ 7
  * Restore test

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 14:57:51 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: node-commander
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
@@ -11,7 +10,7 @@
                node-sinon,
                nodejs (>= 6.11.2),
                pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js

## node-commander 4.1.1

=== debian/changelog ===
node-commander (4.1.1-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit, Security-Contact.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Remove useless build dependencies
  * Enable upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Nov 2020 15:44:25 +0100

node-commander (4.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add Breaks agains uglifyjs < 3.9.4-2~
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Fri, 05 Jun 2020 15:42:42 +0200

node-commander (4.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.1.1
  * Remove patches
  * Remove test (jest not available)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 May 2020 09:19:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,9 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
-               dh-buildinfo,
-               node-should (>= 8.4.0~),
-               node-sinon,
-               nodejs (>= 6.11.2),
-               pkg-js-tools (>= 0.8.6)
+Build-Depends: debhelper-compat (= 13)
+ , jest <!nocheck>
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
@@ -18,8 +15,10 @@
 
 Package: node-commander
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs (>= 6.11.2)
+Depends: ${misc:Depends}
+ , nodejs (>= 6.11.2)
+Breaks: uglifyjs (<< 3.9.4-2~)
+Multi-Arch: foreign
 Description: Complete solution for Node.js command-line interfaces
  Commander is a light-weight, expressive, and powerful command-line framework
  for Node.js.

## node-commander 6.2.1

=== debian/changelog ===
node-commander (6.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 05:39:53 +0100

node-commander (6.2.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Set upstream metadata fields: Security-Contact.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * New upstream version 6.2.1

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Dec 2020 08:22:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , jest <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-commander-$1.tar.gz/ \
https://github.com/visionmedia/commander.js/tags .*/archive/v?([\d\.]+).tar.gz

## node-commander 9.0.0

=== debian/changelog ===
node-commander (9.0.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 12:38:49 +0100

node-commander (9.0.0-1) experimental; urgency=medium

  * New upstream version 9.0.0
  * Unfuzz patches
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 08:40:00 +0100

node-commander (8.3.0-3) unstable; urgency=medium

  * Fix node-terser version in Breaks field

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 15:11:58 +0100

node-commander (8.3.0-2) unstable; urgency=medium

  * Indicated that commander 8 breaks:
    + yarnpkg < 1.22.10+~cs22.25.14-6~
    + cleancss < 5.2.2+~5.5.0~
    + node-terser < 4.1.2-8+
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 14:57:44 +0100

node-commander (8.3.0-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ Ayoyimika Ajibade ]
  * New upstream version 8.3.0
  * updated for clean build
  * update jest config transform option
  * fix tsconfig @types/jest error
  * Updated Standards-Version 4.5.1 => 4.6.0

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Add test dependency to ts-jest

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Fri, 17 Dec 2021 14:55:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: node-commander
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , jest <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , ts-jest <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js
@@ -16,8 +17,10 @@
 Package: node-commander
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs (>= 6.11.2)
 Breaks: uglifyjs (<< 3.9.4-2~)
+ , cleancss (<< 5.2.2+~5.5.0~)
+ , yarnpkg (<< 1.22.10+~cs22.25.14-6~)
+ , uglifyjs.terser (<< 4.1.2-10~)
 Multi-Arch: foreign
 Description: Complete solution for Node.js command-line interfaces
  Commander is a light-weight, expressive, and powerful command-line framework

## node-commander 9.2.0

=== debian/changelog ===
node-commander (9.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 May 2022 20:11:42 +0530

node-commander (9.2.0-1) unstable; urgency=medium

  * New upstream version 9.2.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 08:40:19 +0200

node-commander (9.1.0-1) unstable; urgency=medium

  * New upstream version 9.1.0

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:53:52 +0100

## node-commander 9.4.0

=== debian/changelog ===
node-commander (9.4.0-1) unstable; urgency=medium

  * New upstream version 9.4.0

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 16:54:46 +0200

node-commander (9.3.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 06:41:54 +0200

node-commander (9.3.0-1) experimental; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 9.3.0

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 16:04:59 +0200

## node-commander 9.4.1

=== debian/changelog ===
node-commander (9.4.1-1) unstable; urgency=medium

  * New upstream version 9.4.1

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 14:45:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
+ , node-types-jest
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js

## node-commander 11.1.0

=== debian/changelog ===
node-commander (11.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 11.1.0
  * Updated standard version to 4.6.2
  * Updated copyright entry
  * Removed patches that no longer apply to the new upstream version: not needed.

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Fri, 17 Nov 2023 19:18:58 +0000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , jest <!nocheck>
  , node-types-jest
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js

## node-commander 14.0.0

=== debian/changelog ===
node-commander (14.0.0-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 14.0.0

 -- Yadd <yadd@debian.org>  Thu, 14 Aug 2025 15:02:35 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , jest <!nocheck>
  , node-types-jest
  , ts-jest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-commander
 Vcs-Git: https://salsa.debian.org/js-team/node-commander.git
 Homepage: https://github.com/tj/commander.js

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-commander-$1/ \
https://github.com/visionmedia/commander.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
